<?php
namespace Modules\NsGastro\Listeners;

use App\Events\OrderProductAfterComputedEvent;
use Modules\NsGastro\Services\GastroOrderService;

class OrderProductAfterComputedEventListener 
{
    public function __construct( public GastroOrderService $gastroOrderService )
    {
        
    }
    public function handle( OrderProductAfterComputedEvent $event )
    {
        // ...
    }
}